*{
  margin: 0;
  padding: 0;
}

body{
  font-family: "europa",sans-serif;
  font-size: 13px;
  background-color: #D6D8D9;
}


img{
  border: 0;
}

a{
  text-decoration: none;
}
a:focus{
  outline: none;
}


h2{
  font-weight: 700;
  font-size: 40px;
  white-space: nowrap;
  margin-bottom: 20px;
}

h3{
  font-weight: 300;
  font-size: 30px;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}





.container{
  width: 940px;
  margin: 0 auto;
  position: relative;
}

#header{
  height: 126px;
  background-image: url(images/header.png);
  background-position: center top;
}

#header h1{
  position: absolute;
  right: 10px;
  top: 15px;
}

#header ul{
  list-style-type: none;
  margin: 0;
}
#header li{
  display: inline;
}
#header li a{
  display: block;
  float: left;
  border-left: 3px solid #EAEAEB;
  padding-left: 10px;
  width: 100px;
  height: 103px;
  font-family: "europa",sans-serif;
  line-height: 60px;
  font-size: 16px;
  color: #666666;
}

#header li a:hover{
  color: #D4232B;
  border-color: #D4232B;
  transition: 2s border-color, .5s color;
}

#border{
  padding: 20px;
  border-radius: 15px;
  background-image: url(images/border.png);
  margin-top: -60px;
  box-shadow: 10px 10px 20px #999999;
}

#content{
  background-color: #D4232B;
  border-radius: 15px;
  background-image: url(images/mountain.jpg);
  background-position: right bottom;
  background-repeat: no-repeat;
}

#padded{
  padding: 60px 300px 230px 50px;
  color: #FFFFFF;
}




#copy{
  margin-top: 20px;
  color: #999;
  font-size: 10px;
}
#copy a{
  color: #999;
}



#whitelogo{
  position: absolute;
  left: 55px;
  bottom: 55px;
}

#fadeline{
  position: absolute;
  left: 55px;
  bottom: 170px;
}

.intro{
  font-weight: 300;
  font-size: 18px;
  line-height: 25px;
}


.button{
  display: block;
  width: 215px;
  height: 40px;
  padding: 11px 17px 17px 11px;
  background-image: url(/images/button.png);
  color: #FFFFFF;
  text-align: center;
  line-height: 40px;
  font-weight: 700;
  font-size: 16px;
}
.button:hover{
  opacity: .8;
  transition: .5s opacity;
}

.disclosure{
  font-size: 11px;
  white-space: nowrap;
  color: #78141A;
  margin-top: 50px;
}


.small{
  font-size: 11px;
  white-space: nowrap;
  color: #78141A;
}

.label{
  clear: left;
  display: block;
  float: left;
  width: 100px;
}
.contact{
  float: left;
}


#map{
  position: absolute;
  right: 50px;
  top: 50px;
  border-radius: 15px;
  border: 10px solid #FFFFFF;
  width: 350px;
  height: 350px;
  overflow: hidden;
} 


















